# Generated by Django 2.0.5 on 2020-06-01 07:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0083_customer_collector_service_allowed'),
    ]

    operations = [
        migrations.AddField(
            model_name='role',
            name='display_name',
            field=models.CharField(blank=True, max_length=50, null=True),
        ),
    ]
